.w-small-100 {
    width: 100%; /* Any element that belongs to this class will width = 100% */
}
@media (min-width: 768px)
{
    .w-small-100{width:auto;}
}

.flex {
    display: flex;
}

.align-right {
    justify-content: flex-end;
}

.no_margin {
    margin: 0rem;
}

.add_margin_bottom{
    margin-bottom: 1rem;
}

.add_margin {
    margin: 1.5rem;
}

.center{
    display: flex;
    justify-content: center;
    font-weight: 550;
    padding: 1rem;
    font-size: 2.5rem;
    color: var(--primary_color);
}

.center-legend {
    display: flex;
    justify-content: center;
    font-weight: 550;
    padding: 1rem;
    font-size: 2.5rem;
    color: var(--white);
}